controllers:
    resource: ../src/Controller/
    type: attribute

app.swagger_ui:
    path: /api/doc
    methods: GET
    defaults: { _controller: nelmio_api_doc.controller.swagger_ui }

api_login_check:
    path: /api/login